https://pantsbuild.org/ logo
h

hundreds-father-404

10/20/2022, 11:07 PM
Three Pants releases! ā€¢ 2.13.1rc2 https://pypi.org/project/pantsbuild.pants/2.13.1rc2/ ā€¢ 2.14.0rc4, https://pypi.org/project/pantsbuild.pants/2.14.0rc4/ ā€¢ 2.15.0.dev5, https://pypi.org/project/pantsbuild.pants/2.15.0.dev5/ Shout out to @high-magician-46188 for their first PR to improve Python's default module mapping!
šŸ™Œ 3
šŸ’Æ 1
šŸ˜‡ 1
šŸ‘– 2
šŸ”„ 1
šŸ‘– 1
e

enough-analyst-54434

10/21/2022, 7:01 PM
If you use
./pants export
you want to skip 2.14.0rc4 and wait for 2.140rc5. The rc4 will damage your
~/.cache/pants/named_caches/pex_root
in ways that may be tricky to repair.
3 Views